Script requirements
License Validation
Database settings
Admin account
PHP version >= 7.4 7.4.30
MySQL version >= 5.6 mariadb v10.3.36
PHP Extension Enabled
Curl
Fileinfo
Intl
Json
Mbstring
Openssl
Mysqli
Zip
Ctype
Dom